<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>the postgres implemetnation for db interface</Description>
        <Class>Common</Class>
        <Name>postgres</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>the postgres implemetnation for db interface</Description>
            	<Name>postgres</Name>
				<Version>1.4.0-2.17.2</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dbinterface</groupId>
					<artifactId>postgres</artifactId>
					<version>1.4.0-2.17.2</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>postgres-1.4.0-2.17.2.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>

